Subject: Re: [PATCH] tg3: add amd8131 to "write reorder" chipsets

From: Auke Kok <[email-masked]>
Date: Fri, 07 Jul 2006 13:21:38 -0700

David Miller wrote:
> From: "John W. Linville" <[email-masked]>
> Date: Fri, 7 Jul 2006 14:58:36 -0400
> 
>> Add the AMD 8131 bridge to the list of chipsets that reorder writes.
>>
>> Signed-off-by: John W. Linville <[email-masked]>
> 
> What failure report is this chipset blacklist addition based
> upon?  I just want to look at the paper trail before adding
> this.

Moreover, since e1000 suffers from reordering/write-combining problems on the 
8132, I'm starting to see an (ugly) pattern here. I didn't know that tg3 has a 
whole blacklist for this, could this affect other network cards as well?

Auke